[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: AW: RE: slapd: Cannot find ELF


Cannot find ELF, happend when you mix GNU and Sun building component, read carfule what must be set for compiling (for sure know that some package must be from SUN). Check what is your compiler, and what library, make, m4, and so on is set.

Dubravko Penezic
ISA, Srce

On Tue, 29 Mar 2005, Wraase, Bernhard wrote:

Hi Shahid,

I have the same problem with Solaris 8 and OpenLDAP 2.2.23.
I remember a hint from openssl which have a similar behavior:
They suggest  "make install -strip=dont-strip"
I haven't try it yet but maybe it works for you?

Regards Bernhard